{% extends 'base.html' %}

{% block title %}
    Projects
{% endblock title %}

{% block content %}


    <main>
        <div>
            <h1>Create New Task</h1>
            <form method="post">
                {% csrf_token %}
                {{ form.as_p }}
                <button type="submit">Create</button>
        </div>
    </main>
    {% endblock content %}

